@media only screen and (max-width: 1126px) {
	.home-group {
		width: calc(100% - 300px - 31%);	
	}
}
@media only screen and (max-width: 1000px) {
	.home-group {
		width: calc(100% - 300px - 35%);	
	}
}
@media only screen and (min-width: 980px) {
    #navigation .cart-extended ul.cart a.cart-contents {
        display: inline-block;
        width: auto;
        text-indent: 0;
        overflow: visible;
    }
    #navigation .cart-extended ul.cart a.cart-contents:before {
        display: inline-block;
        margin-right: .5em;
        height: auto;
    }
    #navigation .menus.nav-icons-1.cart-extended #main-nav {
        margin-right: 12.5em;
    }
    #navigation .menus.nav-icons-1.cart-extended .side-nav {
        width: 12.5em;
    }
    #navigation .menus.nav-icons-2.cart-extended #main-nav {
        margin-right: 15.5em;
    }
    #navigation .menus.nav-icons-2.cart-extended .side-nav {
        width: 15.5em;
    }
    #navigation .menus.nav-icons-3.cart-extended #main-nav {
        margin-right: 18.5em;
    }
    #navigation .menus.nav-icons-3.cart-extended .side-nav {
        width: 18.5em;
    }
    #navigation .menus.nav-icons-4.cart-extended #main-nav {
        margin-right: 21.5em;
    }
    #navigation .menus.nav-icons-4.cart-extended .side-nav {
        width: 21.5em;
    }
    .col-left {
        float: left;
    }
    .col-right {
        float: right;
    }
    .col-full,
    #wrapper {
        margin: 0 auto;
    }
    #wrapper #sidebar {
        margin-top: 0;
    }
    #wrapper {
        padding: 0 1em 2em;
    }
    #inner-wrapper {
        padding: 0;
    }
    /* Sidebar */
    
    #sidebar {
        clear: none;
    }
    #main-sidebar-container {
        position: relative;
    }
    #main-sidebar-container #main {
        position: relative;
    }
    #main-sidebar-container #sidebar {
        display: inline;
    }
    #sidebar-alt {
        display: inline;
        margin: 0;
    }
    /* Footer */
    
    #footer-widgets.col-3 .block {
        width: 30.75%;
    }
    #footer-widgets.col-4 .block {
        width: 22.05%;
    }
    #footer-widgets.col-4 .footer-widget-2 {
        margin-right: 3.8%;
    }
    /* Column Widths */
    
    .one-col #main {
        float: none;
    }
    .two-col-left #main-sidebar-container #main,
    .two-col-right #main-sidebar-container #main {
        width: 66%;
        padding-left: 1%;
        padding-right: 1%;
    }
    /* 610 / 940 */
    
    .two-col-left #main-sidebar-container #sidebar,
    .two-col-right #main-sidebar-container #sidebar {
        width: 31%;
        margin-right: 1%;
    }
    /* 300 / 940 */
    
    .three-col-left #main-sidebar-container #sidebar,
    .three-col-middle #main-sidebar-container #sidebar,
    .three-col-right #main-sidebar-container #sidebar {
        width: 39.47%;
    }
    /* 300 / 760 */
    
    .three-col-left #main-sidebar-container,
    .three-col-middle #main-sidebar-container,
    .three-col-right #main-sidebar-container {
        width: 80.85%;
    }
    /* 760 / 940 */
    
    .three-col-left #main-sidebar-container #main,
    .three-col-middle #main-sidebar-container #main,
    .three-col-right #main-sidebar-container #main {
        width: 57.89%;
    }
    /* 440 / 760 */
    
    #sidebar-alt {
        width: 17.02%;
    }
    /* 160 / 940 */
    /* Column Floating */
    
    .two-col-left #main-sidebar-container #main,
    .two-col-right #main-sidebar-container #sidebar,
    .three-col-left #main-sidebar-container,
    .three-col-left #main-sidebar-container #main,
    .three-col-middle #main-sidebar-container #main,
    .three-col-middle #sidebar-alt,
    .three-col-right #main-sidebar-container #sidebar,
    .three-col-right #sidebar-alt {
        float: left;
    }
    .two-col-left #main-sidebar-container #sidebar,
    .two-col-right #main-sidebar-container #main,
    .three-col-left #main-sidebar-container #sidebar,
    .three-col-left #sidebar-alt,
    .three-col-middle #main-sidebar-container,
    .three-col-middle #main-sidebar-container #sidebar,
    .three-col-right #main-sidebar-container,
    .three-col-right #main-sidebar-container #main {
        float: right;
    }
}
@media only screen and (min-width: 768px) {
    /* Subcribe & Connect */
    
    #main #connect .col-left {
        float: left;
    }
    #connect .col-right {
        float: right;
    }
    #main #connect .col-left,
    #connect .col-right {
        width: 48%;
    }
    #connect .related-posts {
        border-top: 0;
        border-left: 1px solid #e6e6e6;
        padding-top: 0;
        padding-left: 15px;
        margin-top: 0;
    }
    
    #logo {
        max-width: 100%;
    }
    .header-widget {
        float: right;
        width: 49%;
        clear: none;
        margin: 0;
    }
    /* Footer */
    
    #footer-widgets .block {
        /* 210 / 940 */
        
        margin-right: 3.8%;
        float: left;
    }
    #footer-widgets.col-1 .block {
        width: 100%;
        margin-right: 0;
    }
    #footer-widgets.col-2 .block,
    #footer-widgets.col-4 .block {
        width: 48%;
    }
    #footer-widgets.col-3 .block {
        width: 30.75%;
    }
    #footer-widgets.col-2 .footer-widget-2,
    #footer-widgets.col-3 .footer-widget-3 {
        margin-right: 0;
    }
    #footer-widgets.col-4 .footer-widget-2,
    #footer-widgets.col-4 .footer-widget-4 {
        margin-right: 0;
    }
    ul.nav {
	    display: flex;
	    justify-content: space-around;
    }
    ul.nav li a {
    }
}
@media only screen and (max-width: 880px) {
	.full-flex > article {
	    width: 48%;
    }
    .full-flex.flex-listing > article {
	    width: 100%;
	    overflow: hidden;
    }
    .home-skyscrapper {
	    width: 46%;
	    margin-left: 1%;
	    margin-right: 1%;
    }
    .home-group-2 {
	    width: 100%;
	    margin-left: 0%;
	    margin-right: 0%;
    }
    .home-group-2 > article {
	    display: inline-block;
	    margin-left: 1%;
	    margin-right: 1%;
	    width: 48%;
    }
    .home-group-2 > .home-medium {
	    margin-left: 1%;
	    margin-right: 1%;
	    width: 46%;
    }
    .home-group {
	    width: 46%;
	    margin-left: 1%;
	    margin-right: 1%;
    }
    .full-flex article .title.entry-title {
	    font-size: 4vw;
    }
    .full-flex article .category a {
	    font-size: 1.4vw;
    }
}	
@media only screen and (max-width: 768px) {
	body.shiftnav-disable-shift-body {
		padding-top: 0px !important;
	}
    #wrapper {
        overflow-y: visible;
        overflow-x: hidden;
    }
    #content {
        padding-top: 1.5em;
    }
    #header {
        background-size: cover;
    }
    #sidebar {
        clear: both;
    }
    .logo-svg svg {
	    margin-top: 0;
    }
    #header {
	    padding-bottom: 10px;
    }
    #main-nav {
	    text-align: left;
	    padding-left: 0.5em;
	    padding-right: 1.5em;
	    white-space: nowrap;
    }
    #nav-container {
	    overflow: hidden;
	    height: 46px;
	    position: relative !important;
    }
    #nav-container:after {
	    content: ' ';
	    position: absolute;
	    right: 0px;
	    top: 0px;
	    height: 41px;
	    width: 6%;
	    z-index: 9999;
	    overflow: hidden;
		background: -moz-linear-gradient(left, rgba(0,0,0,0) 0%, rgba(0,0,0,1) 100%);
		background: -webkit-linear-gradient(left, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		background: linear-gradient(to right, rgba(0,0,0,0) 0%,rgba(0,0,0,1) 100%);
		filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#00000000', endColorstr='#a6000000',GradientType=1 );
    }
    
    .full-flex > article:nth-child(odd) .featured_img {
		display: block;
	}
	.full-flex > article:nth-child(odd) .featured_img_short {
		display: none;
	}
	.full-flex > article:nth-child(even) .featured_img {
		display: block;
	}
	.full-flex > article:nth-child(even) .featured_img_short {
		display: none;
	}
	
	.last-posts-row article:nth-child(odd) .featured_img,
	.related-posts-content article:nth-child(odd) .featured_img {
		display: block;
	}
	.last-posts-row article:nth-child(odd) .featured_img_short,
	.related-posts-content article:nth-child(odd) .featured_img_short {
		display: none;
	}
	.last-posts-row article:nth-child(even) .featured_img,
	.related-posts-content article:nth-child(even) .featured_img {
		display: block;
	}
	.last-posts-row article:nth-child(even) .featured_img_short,
	.related-posts-content article:nth-child(even) .featured_img_short {
		display: none;
	}
    .menus {
	    overflow-x: auto;
	    overflow-y: hidden;
    }
    ul.nav li a {
	    font-size: 0.9em;
	    padding-left: 0.5em;
	    padding-right: 0.5em;
	    white-space: nowrap;
	    letter-spacing: 1px;
    }
    ul.nav li.menu-logo a {
	    padding-left: 0;
	    width: 100px;
    }
    ul.nav li.menu-burger a {
	    height: 12px;
	    margin-right: 0.8em;
    }
    .menu-burger a:before {
	    top: calc(50% - 1px);
	}
    #navigation ul.nav ul.children {
        margin-left: 1.5em;
    }
    #navigation {
        font-weight: 400;
    }
    #navigation ul.rss {
        right: 49px;
        float: none;
        margin: 0;
        position: absolute;
        top: 14px;
    }
    #navigation ul.rss:after {
        content: "";
        display: table;
        clear: both;
    }
    #navigation ul.rss.cart-enabled {
        right: 84px;
        margin: 0;
    }
    #nav-container {
        border-width: 0 !important;
    }
    ul.nav,
    ul.nav ul {
        border: none !important;
    }
    #navigation ul.nav > li {
        border-right: none !important;
    }
    #top {
        background: #000;
    }
    #top h3 {
        display: none;
    }
    #top {
        display: block !important;
    }
    #top ul.nav li a {
        color: #ddd;
        padding-top: 0.5em !important;
        padding-bottom: 0.5em !important;
        font-size: 1em;
    }
    #top ul.nav > li a:hover {
        background: #555;
        color: #ddd;
    }
    #top ul.nav > li:hover {
        background: #555;
        color: #ddd;
    }
    #top ul.nav ul {
        background: #555;
    }
    #top ul.nav ul li a {
        color: #ddd !important;
    }
    #top ul.nav li.current_page_item a,
    #top ul.nav li.current_page_parent a,
    #top ul.nav li.current-menu-ancestor a,
    #top ul.nav li.current-cat a,
    #top ul.nav li.current-menu-item a {
        color: #333;
        background: #fff;
    }
    
    #navigation .top-navigation {
        display: none !important;
    }
    
    .nav-toggle,
    .nav-close,
    .nav-home {
        display: none !important;
    }
    #navigation {
        position: relative;
        left: auto;
        width: 100%;
        padding-top: 0;
        display: block !important;
    }
    #navigation h3 {
        display: none;
    }
    #navigation .menus {
        position: relative;
        clear: none;
         -webkit-overflow-scrolling: touch;
    }
    #navigation .menus.nav-icons:after {
        content: "";
        display: table;
        clear: both;
    }
    #navigation .menus.nav-icons .side-nav {
        position: absolute;
        top: 0;
        right: 0;
    }
    #navigation .menus.nav-icons-1 #main-nav {
        margin-right: 3em;
    }
    #navigation .menus.nav-icons-1 .side-nav {
        width: 3em;
    }
    #navigation .menus.nav-icons-2 #main-nav {
        margin-right: 6em;
    }
    #navigation .menus.nav-icons-2 .side-nav {
        width: 6em;
    }
    #navigation .menus.nav-icons-3 #main-nav {
        margin-right: 9em;
    }
    #navigation .menus.nav-icons-3 .side-nav {
        width: 9em;
    }
    #navigation .menus.nav-icons-4 #main-nav {
        margin-right: 12em;
    }
    #navigation .menus.nav-icons-4 .side-nav {
        width: 12em;
    }
    #navigation ul.rss {
        margin: 0;
    }
    #navigation ul.rss li a {
        background: none;
        color: #666;
        padding: 1em;
        margin: 0;
    }
    #navigation ul.rss li a:before {
        line-height: 3.2;
    }
    #navigation ul.rss li a:hover {
        color: #222;
    }
    #navigation ul {
        margin-bottom: 0;
    }
    #navigation ul ul {
        margin-left: 0;
    }
    #navigation ul.nav > li a:hover,
    #navigation ul.nav > li:hover,
    #navigation ul.nav > li:hover a .fa {
        background: #222222;
        color: #ffffff !important;
    }
    #navigation ul.nav > li:hover {
        background: #222222;
        color: #ffffff;
    }
    #navigation ul.nav ul {
        background: #e6e6e6;
    }
    #navigation ul.nav > li:hover > ul {
        left: -1px;
    }
    #navigation ul.nav ul ul {
        top: -5px;
        left: 100%;
    }
    #navigation .sub-menu {} #top .nav li.parent > a {
        position: relative;
    }
    #top .nav li.parent > a:after {
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: .75;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0d7";
        color: inherit;
        font-size: .857em;
        margin-top: 6px;
        speak: none;
        width: 1.387em;
        display: inline-block;
        text-align: right;
    }
    #top .nav li ul li.parent > a:after {
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: .75;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0da";
        float: right;
        position: absolute;
        top: .53em;
        right: 1em;
        text-decoration: none;
    }
    #top .nav li ul li.parent > a {
        padding-right: 2.244em !important;
    }
    #top .nav ul ul {
        top: -.327em;
        left: 100%;
    }
    #navigation .nav li.parent > a {
        position: relative;
    }
    
    #navigation .nav li ul li.parent > a {
        padding-right: 2.244em !important;
    }
    #navigation .nav li ul li.parent > a:after {
        display: inline-block;
        font-family: FontAwesome;
        font-style: normal;
        font-weight: normal;
        line-height: .75;
        -webkit-font-smoothing: antialiased;
        -moz-osx-font-smoothing: grayscale;
        content: "\f0da";
        float: right;
        position: absolute;
        top: 1em;
        right: 1em;
        text-decoration: none;
    }
    .full-width #navigation ul li:first-child,
    .full-width #navigation ul li:first-child a {
        border-radius: 0 !important;
    }
    #navigation ul.cart,
    #navigation ul.nav-search {
        position: relative;
    }
    #navigation ul.cart a.cart-contents,
    #navigation ul.cart a.search-contents,
    #navigation ul.nav-search a.cart-contents,
    #navigation ul.nav-search a.search-contents {
        padding: 1em;
        margin: 0;
        position: relative;
        top: 0;
        left: 0;
        background: none;
        color: #666;
        border-radius: 0;
        display: block;
        overflow: hidden;
    }
    #navigation ul.cart a.cart-contents:hover,
    #navigation ul.cart a.search-contents:hover,
    #navigation ul.nav-search a.cart-contents:hover,
    #navigation ul.nav-search a.search-contents:hover {
        text-decoration: none;
    }
    #navigation ul.cart a.cart-contents:before,
    #navigation ul.cart a.search-contents:before,
    #navigation ul.nav-search a.cart-contents:before,
    #navigation ul.nav-search a.search-contents:before {
        line-height: 1;
        position: static;
    }
    #navigation ul.cart a.cart-contents + ul,
    #navigation ul.cart a.search-contents + ul,
    #navigation ul.nav-search a.cart-contents + ul,
    #navigation ul.nav-search a.search-contents + ul {
        display: block;
        position: absolute;
        right: 0;
        top: 100%;
        visibility: hidden;
        width: 12em;
        background: #e6e6e6;
        padding: 1.414em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    #navigation ul.cart li:hover a.cart-contents,
    #navigation ul.cart li:hover a.search-contents,
    #navigation ul.nav-search li:hover a.cart-contents,
    #navigation ul.nav-search li:hover a.search-contents {
        background: #e6e6e6;
    }
    #navigation ul.cart li:hover a.cart-contents + ul,
    #navigation ul.cart li:hover a.search-contents + ul,
    #navigation ul.nav-search li:hover a.cart-contents + ul,
    #navigation ul.nav-search li:hover a.search-contents + ul {
        visibility: visible;
    }
    #navigation ul.cart .widget,
    #navigation ul.nav-search .widget {
        margin: 0;
    }
    #navigation ul.nav-search {
        clear: none;
        float: right;
    }
    #navigation ul.nav-search a.search-contents:before {
        content: "\f002";
    }
    #navigation ul.nav-search a.search-contents + ul {
        margin: 0;
        padding: 0;
    }
    #navigation ul.nav-search #searchform,
    #navigation ul.nav-search .searchform {
        background: none;
    }
    #navigation ul.cart h2 {
        display: none;
    }
    #navigation ul.cart .buttons {
        margin-bottom: 0;
    }
    #navigation ul.cart .button {
        width: 100%;
        margin-bottom: .5em;
        font-size: .9em;
        border-radius: 0;
    }
    #navigation ul.cart .button.checkout {
        margin: 0;
    }
    #navigation ul.cart .total {
        border: 2px solid rgba(0, 0, 0, 0.05);
        border-width: 2px 0;
        padding: .8em 0;
        text-align: right;
    }
    #navigation .cart-extended ul.cart a.cart-contents:before {
        height: 5em;
    }
    #loopedSlider {
        height: auto !important;
    }
    #loopedSlider .slides {
        overflow: visible;
        height: auto !important;
    }    
    #loopedSlider .content {
        position: absolute;
        left: 0px;
        top: 20px;
        background: none;
    }
    #loopedSlider .content h2 {
        float: left;
        font-size: 26px;
    }
    #loopedSlider .content p {
        clear: both;
        float: left;
    }
    body.boxed-layout {
        padding: 0;
    }
    body.boxed-layout #top {
        margin-left: 1.5em;
        margin-right: 1.5em;
    }
    body.boxed-layout #wrapper {
        margin-left: 0;
        margin-right: 0;
        border: none;
    }
    .breaker {
	    margin-left: 0px;
	    margin-right: 0px;
    }
    .breaker-content {
	    display: block;
    }
    .breaker-title-box-cell {
	    display: block;
	    padding-top: 2em;
	    padding-bottom: 2em;
	    font-size: 6vw;
    }
    .scroll-left-arrow {
	    left: 1%;
	    top: 59%;
    }
    .scroll-right-arrow {
	    top: 59%;
    }
    .home-video-title .video-title-1 {
	    font-size: 4vw;
    }
    .home-slider-title-wrap .btn {
	    font-size: 1vw;
    }
    .breaker-post-title .title a {
	    font-size: 4vw;
    }
    .full-flex article .category {
	    margin-top: 2em;
    }
    .related-posts .related-posts-content > article {
	    width: 48%;
    }
    body.category #header, body.single #header {
	    display: block;
	    background-image: none !important;
	    background-color: #171717;
    }
    body.category #nav-container, body.single #nav-container {
	    display: none;
    }
    body.category #shiftnav-toggle-main-button,
    body.single #shiftnav-toggle-main-button {
	    color: #ffffff;
    }
    body.category .logo-svg,
    body.single .logo-svg {
	    text-align: left;
	    margin-left: 4em;
    }
    body.category .logo-svg svg,
    body.single .logo-svg svg {
	    width: 40%;
    }
    body.category .logo-svg svg *, body.single .logo-svg svg * {
	    fill: #ffffff !important;
    }
    .search-site {
	    margin-right: 1em;
    }
}
@media only screen and (min-width: 768px) {
    /* Boxed Layout */
    
    .boxed-layout #inner-wrapper,
    .boxed-layout #wrapper {
        padding: 0;
    }
    .boxed-layout #header,
    .boxed-layout #content,
    .boxed-layout #footer-widgets,
    .boxed-layout #footer {
        padding-left: 2.5em;
        padding-right: 2.5em;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
    }
    .boxed-layout #header {
        background-clip: padding-box;
        -webkit-background-clip: padding-box;
    }
}
@media only screen and (max-width: 960px) {
    .col-left .post {
        height: 460px;
    }
}
@media only screen and (max-width: 880px) {
    .home-slider-title-category {
        font-size: 16px;
    }
}
@media only screen and (max-width: 767px) {
    body.fixed-mobile .nav-toggle {
        display: none;
    }
    body.fixed-mobile #navigation {
        width: 100%;
        margin-bottom: 0;
    }
    body.fixed-mobile #navigation ul {
        margin-bottom: 0;
    }
    body.fixed-mobile #navigation ul.nav > li {
        display: inline-block;
    }
    body.fixed-mobile #navigation ul.nav li a {
        padding: 1em;
    }
    body.fixed-mobile #navigation ul.nav > li > ul {
        left: 0;
    }
    body.fixed-mobile #navigation ul.nav ul {
        width: 12em;
        visibility: hidden;
        position: absolute;
        top: 100%;
        left: 0;
        z-index: 9999;
        margin: 0;
        padding: 0.4em 0;
    }
    body.fixed-mobile #navigation ul.nav ul li {
        float: none;
    }
    body.fixed-mobile #navigation .nav li.parent > a:after {
        font-family: "FontAwesome";
        font-weight: normal;
        font-style: normal;
        text-decoration: inherit;
        width: 1.5em;
        content: "\f0d7";
        color: rgba(0, 0, 0, 0.4);
        font-size: .857em;
        margin-top: 2px;
        speak: none;
        width: 1.387em;
        display: inline-block;
        text-align: right;
        line-height: 1;
    }
    body.fixed-mobile #navigation ul.nav li a:hover {
        text-decoration: none;
    }
    body.fixed-mobile #navigation ul.nav ul {
        background: #e6e6e6;
    }
    body.fixed-mobile #navigation ul.nav ul li {
        float: none;
    }
    body.fixed-mobile #navigation ul.nav > li > ul {
        left: 0;
    }
    body.fixed-mobile #navigation ul.nav > li > ul li a:hover {
        text-decoration: underline;
    }
    body.fixed-mobile #navigation ul.nav li {
        position: relative;
        float: left;
        zoom: 1;
        list-style: none;
    }
    body.fixed-mobile #navigation ul.nav li.parent > a {
        position: relative;
    }
    body.fixed-mobile #navigation ul.nav li:hover > ul {
        visibility: visible;
    }
    body.fixed-mobile #navigation ul.nav ul ul {
        top: -5px;
        left: 100%;
    }
    body.fixed-mobile #navigation ul.nav li.parent ul.children li.parent > a:after {
        content: "" !important;
        float: right;
        position: absolute;
        top: 1em;
        right: 1em;
        text-decoration: none !important;
    }
}
@media only screen and (min-width: 768px) {
    #nav-container {
        padding: 0;
    }
}
@media only screen and (min-width: 768px) {
    .page-template-template-contact-php .location-twitter .col-left {
        float: left;
    }
    .page-template-template-contact-php .location-twitter #office-location {
        width: 48%;
        margin: 0 1em 0 0;
    }
    .page-template-template-contact-php .location-twitter .contact-social {
        float: left;
        width: 48%;
    }
    .page-template-template-contact-php .location-twitter .contact-social #twitter {
        margin: 0;
    }
    #contact-page ol.forms li.buttons .submit {
        margin: 0 0 0 100px;
    }
    #contact-page ol.forms li.inline input#sendCopy {
        margin-left: 100px;
    }
}
@media only screen and (max-width: 767px) {
    .magazine #loopedSlider a.flex-next,
    .magazine #loopedSlider a.flex-prev {
        bottom: auto;
        top: 20px;
    }
    .magazine #loopedSlider {
        height: auto !important;
        max-height: none !important;
    }
}
@media only screen and (min-width: 768px) {
    .magazine .block {
        float: left;
        width: 48%;
    }
    .magazine .block.last {
        float: right;
    }
    #loopedSlider.magazine-slider .content p,
    #loopedSlider.magazine-slider .content h2 {
        max-width: 350px;
        background: black;
        background: rgba(0, 0, 0, 0.7);
    }
}
@media only screen and (min-width: 768px) {
    body.full-header.full-slider #loopedSlider {
        margin-top: -3em;
    }
    #loopedSlider.business-slider .content {
        background: black;
        background: rgba(0, 0, 0, 0.5);
        top: inherit;
        bottom: 0;
        left: 0;
        margin: 0 auto;
        position: absolute;
        right: 0;
        width: 100%;
    }
    .full-slider #loopedSlider.business-slider .content {
        text-align: center;
    }
    .full-slider #loopedSlider.business-slider .content p,
    .full-slider #loopedSlider.business-slider .content h2 {
        float: none;
        max-width: 100%;
        background: none;
    }
}
@media only screen and (max-width: 767px) {
    /* Set single portfolio item from two to one column on mobile */
    
    body.single-portfolio.one-col-980 #post-gallery,
    body.single-portfolio.one-col-980 .post-embed {
        width: 100%;
        float: none;
    }
    body.single-portfolio .hentry {
        float: none;
        width: 100%;
    }
}
@media only screen and (max-width: 768px) {
    /* Portfolio layout */
    
    body.single-portfolio.one-col #post-gallery,
    body.single-portfolio.one-col .post-embed {
        width: 57%;
    }
    body.single-portfolio.one-col-980 #post-gallery,
    body.single-portfolio.one-col-980 .post-embed {
        width: 57%;
    }
    body.single-portfolio.one-col-960 #post-gallery,
    body.single-portfolio.one-col-960 .post-embed {
        width: 57%;
    }
    body.single-portfolio.one-col-940 #post-gallery,
    body.single-portfolio.one-col-940 .post-embed {
        width: 55%;
    }
    body.single-portfolio.one-col-880 #post-gallery,
    body.single-portfolio.one-col-880 .post-embed {
        width: 55%;
    }
    body.single-portfolio.one-col-760 #post-gallery,
    body.single-portfolio.one-col-760 .post-embed {
        width: 45%;
    }
}
@media only screen and (max-width: 980px) {
    .archive_header {
        width: 95%;
    }
    .col-left {
        margin-left: 5%;
    }
    .col-left .post {
        margin-right: 5%;
        width: 45%;
        height: 520px;
    }
    #sidebar {
        margin-left: 5%;
        margin-top: 0;
    }
    #sidebar .widget {
        margin-right: 5%;
        width: 45%;
    }
    #sidebar .widget-odd {
        float: left;
    }
    #sidebar .widget-even {
        float: right;
    }
    #sidebar .widget_social {
        width: 95%;
        margin-right: 0;
        border-top: 1px solid #dddddd;
        border-bottom: 1px solid #dddddd;
        padding-bottom: 3em;
        padding: 20px 0;
        margin-top: 20px;
    }
    #sidebar .widget_ad300x250,
    #sidebar .widget_ad300x600,
    #sidebar .widget_fb {
        text-align: center;
        padding: 20px 0;
    }
    #footer {
        padding: 30px;
    }
    .single #main article {
        padding: 0 5%;
        width: 90%;
    }
    .post-entries {
        padding: 0.5em 5%;
        width: 90%;
    }
    .related_bottom {
        padding: 0 5%;
        width: 90%;
    }
}
@media only screen and (max-width: 767px) {
    .col-left .post {
        height: 420px;
    }
    .top-banner {
        /*display: none;*/
        
        background-color: transparent;
    }
    .top-banner img {
        width: 95%;
        height: auto;
    }
    .footer-left {
        float: none;
        text-align: center;
        margin-bottom: 2em;
    }
    .footer-right {
        border: 0px;
        text-align: center;
        padding: 0;
        margin: 0;
        width: 100%;
    }
    .footer-right .bluinc {
        margin: 2em 0;
    }
    .footer-right .bluinc img {
        display: block;
        margin: 0 auto 1em;
        float: none;
    }
}

@media only screen and (max-width: 640px) {
    .col-left .post {
        height: 380px;
    }
    .full-flex > article {
	    width: 100%;
	    display: block;
	    margin-left: 0px;
	    margin-right: 0px;
	    margin-bottom: 1.5em;
    }
    .full-flex article .category {
	    margin-top: 1em;
    }
    .full-flex article .title.entry-title {
	    font-size: 6vw;
    }
    .full-flex article .category a {
	    font-size: 3vw;
	    letter-spacing: 0.5vw;
    }
    .breaker-content-side-post {
	    width: 100%;
    }
    .home-skyscrapper,
    .home-group,
    .home-group-2 {
	    width: 100%;
	    text-align: center;
	    margin-left: 0px;
	    margin-right: 0px;
	    margin-bottom: 0;
    }
    .home-group > article,
    .home-group-2 > article {
	    margin-left: 0px;
	    margin-right: 0px;
	    margin-bottom: 1.5em;
    }
    .home-group .featured_img {
	    display: block;
    }
    .home-group .featured_img_2 {
	    display: none;
    }
    .breaker-title-box-cell {
	    font-size: 8vw;
    }
    .breaker-content-articles {
	    background-color: #ffffff !important;
    }
    .breaker-content-table-wrapper {
	    display: block;
	    width: 100%;
    }
    .breaker-post-title .title {
	    margin-top: 0;
    }
    .breaker-post-title .title a {
	 	font-size: 6vw;   
    }
    .home-video-title .video-title-1 {
	    font-size: 6vw;
    }
    .home-video-title .video-title-2 {
	    font-size: 3vw;
    }
    .home-group-2 > article {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
    }
    .home-group-2 > .home-medium {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
    }
    .home-slider-wrapper2 {
	    display: block;
	    width: 100%;
    }
    .home-cover-wrapper {
	    display: block;
	    position: relative;
	    width: 100%;
	    top: auto;
	    left: auto;
    }
    .home_slider_2 .home-slider-title .slide-title-1 {
	    font-size: 3.5vw;
    }
    .home_slider_2 .home-slider-title .slide-title-2 {
	    font-size: 15vw;
    }
    .home_slider_2 .home-slider-title .slide-title-3 {
	    font-size: 4vw;
    }
    .home-slider-title-wrap .btn {
	    font-size: 2vw;
    }
    .home-cover-wrapper {
	    margin-top: 1em;
	    padding-top: 1em;
    }
    .home-cover-wrapper .home-cover {
	    width: 100%;
	    margin: 1em 0;
	    display: block;
	    vertical-align: middle;
	    text-align: center;
    }
    .home-cover-wrapper .home-cover img {
	    width: 50%;
    }
    .home-cover .sidebar-social a {
	    font-size: 4vw;
    }
    .home-inside-pages {
	    width: 70%;
	    margin: 1em auto;
	    display: block;
	    text-align: center;
    }
    .home_slider_2 .rsNav {
	    text-align: center;
    }
    .instagram-profile-text {
	    padding: 1em;
    }
    .instagram-profile-text .handle {
	    display: block;
	    font-size: 1em;
    }
    .footer-right .sidebar-social {
	    float: none;
	    text-align: center;
    }
    .footer-right .bluinc {
	   	font-size: 3.4vw;
	   	line-height: 1.2em;
	   	margin: 0;
    }
    .footer-right .bluinc img {
	    width: 40%;
    }
    .footer-right .sidebar-social a {
	    font-size: 3.8vw;
    }
    .footer-right .sidebar-social.bottom {
	    display: block;
	    margin: 2em 0;
    }
    .footer-right .widget ul li a {
	    font-size: 3.6vw;
    }
    .bluinc .hearst {
	    margin: 1em 0 0;
    }
    .desktop-only {
	    display: none;
    }
    #footer {
	    padding: 2em;
    }
    .flex-listing > article > .left,
    .flex-listing > article > .right {
	    display: block;
	    width: 100%;
	    padding-left: 0;
	    padding-right: 0;
    }
    .full-flex.flex-listing article * {

    }
    .flex-listing > article {
	    border: 0px;
    }
    .flex-listing > article > .right {
	    padding: 2em;
	    box-sizing: border-box;
	}
	.full-flex.flex-listing article .title.entry-title {
		font-size: 8vw;
	}
	.full-flex.flex-listing article .category {
		line-height: 1.4em;
	}
	.full-flex.listing article .categories .sep,
	.full-flex.flex-listing article .categories .sep {
		font-size: 2.5vw;	
	}
	.full-flex.flex-listing article .post-date,
	.full-flex.flex-listing article .category a {
		font-size: 2.5vw;
	}
	.full-flex.flex-listing article .entry p {
		font-size: 3.8vw;
	}
    .related-posts article .title.entry-title {
	    font-size: 6vw;
    }
    .page-numbers label {
	    font-size: 5vw;
	    vertical-align: middle;
    }
    .woo-pagination .fa {
	    font-size: 5vw;
	    vertical-align: middle;
    }
    .related-posts {
	    border: 0px;
	    padding: 0;
    }
    .related-posts .related-posts-content > article {
	    width: 100%;
	    margin-left: 0;
	    margin-right: 0;
	    margin-bottom: 2em;
    }
    .related-posts-title {
	    font-size: 6vw;
	    padding-left: 1em;
	    padding-top: 0.5em;
	    margin: 1em 0 0.5em;
	    border-top: 1px solid #cccccc;
	    letter-spacing: 0.05em;
    }
    .single #main article {
	    padding: 0;
	    width: 100%;
    }
    .post-top-meta {
	    margin: 1em;
    }
    .addthis .at-icon-wrapper {
	    width: 20px !important;
	    height: 20px !important;
    }
    .addthis .at-icon-wrapper svg {
	    width: 16px !important;
	    height: 16px !important;
    }
    .post-category-section .post-tag-section {
	    margin-top: 0.2em;
    }
    body.single .full-flex > article header {
	    width: auto;
    }
    body.single .full-flex > article .title.entry-title {
	    font-size: 8vw;
    }
    body.single .full-flex > article .post-excerpt {
	    font-size: 4vw;
	    margin-top: 0.5em;
	    margin-bottom: 0.5em;
    }
    .by-line {
	    font-size: 3vw;
    }
    body.single .full-flex > article .entry p.wp-caption-text {
	    font-size: 14px;
    }
    body.single .full-flex > article .entry p {
	    font-size: 16px;
	    line-height: 1.4em;
    }
    .related_ad {
	    border: 0;
    }
    .leaderboard-section .Billboard, .leaderboard-section .Leaderboard {
	    margin-top: 1em;
	    margin-bottom: 1em;
    }
}
/* Start Single Column */

@media only screen and (max-width: 560px) {
    .col-left .post {
        width: 95%;
        height: 560px;
    }
    #sidebar .widget {
        width: 95%;
    }
    .featured_img_sq {
        display: block;
    }
    .featured_img_wide {
        display: none;
    }
    .related_bottom .related_post {
        width: 100%;
    }
    .post-entries {
        padding-left: 0;
        padding-right: 0;
        width: 100%;
    }
    .post-entries .nav-prev {
        border-bottom: 1px solid #dddddd;
        width: 100%;
        padding-left: 2%;
        padding-bottom: 0.5em;
        margin-bottom: 0.5em;
    }
    .post-entries .nav-next {
        padding-right: 2%;
    }
    .featured-writer {
        width: 45% !important;
        padding: 0 4% !important;
    }
    .featured-writer.writer-1 {
        padding-right: 0px !important;
        border-right: 0px !important;
    }
    .featured-writer.writer-2 {
        padding-left: 0px !important;
    }
    ul.nav li.menu-logo a {
	    width: 80px;
    }
}
@media only screen and (max-width: 480px) {
    .sidebar-search .search-keyword {
        width: 120px;
    }
    .page-title,
    .post .title,
    .page .title {
        font-size: 2em;
    }
    .col-left .post {
        height: 520px;
    }
    .slider_stats {
        height: 20px;
    }
    .slider_view_all,
    .slider_full_screen {
        display: none;
    }
}
@media only screen and (max-width: 420px) {
    .col-left .post {
        height: 460px;
    }
    .item-overlay h2.title a {
        font-size: 18px;
        line-height: 18px;
    }
}
@media only screen and (max-width: 380px) {
    .col-left .post {
        height: 420px;
    }
}
@media only screen and (max-width: 320px) {
    .col-left .post {
        height: 400px;
    }
}